@charset "UTF-8";
/* p-sec
---------------------------------------------------------------------------- */
.p-sec {
  padding-top: 11.6rem;
  padding-bottom: 12rem;
}

@media screen and (max-width: 767px) {
  .p-sec {
    padding-top: 12.2666666667vw;
    padding-bottom: 21.3333333333vw;
  }
}
/* p-case-detail
---------------------------------------------------------------------------------*/
.p-case-detail {
  padding-top: 14rem;
  padding-bottom: 12rem;
  background: #fff;
  border-bottom: 1px solid #E0E0E0;
  /*------------- .swiper-pagination01 -------------*/
}
@media screen and (max-width: 767px) {
  .p-case-detail {
    padding-top: 13.3333333333vw;
    padding-bottom: 16vw;
    background: #fff;
  }
}
.p-case-detail__heading {
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__heading {
    margin-bottom: 8vw;
  }
}
.p-case-detail__title {
  font-size: 4rem;
  line-height: 1.5;
  font-weight: 700;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .p-case-detail__title {
    font-size: 6.6666666667vw;
  }
}
.p-case-detail__meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 1rem;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__meta {
    display: block;
    margin-top: 2.6666666667vw;
  }
}
.p-case-detail__meta .co_name {
  color: #6A6A6A;
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-case-detail__meta .co_name {
    margin-right: 0;
    width: 100%;
    font-size: 4vw;
    margin-bottom: 1.3333333333vw;
  }
}
.p-case-detail__meta .cate {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__meta .cate {
    gap: 1.3333333333vw;
  }
}
.p-case-detail__meta .cate .cate-item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  line-height: 1.7333333333;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  background: #0A306A;
  padding: 0 0.7em;
}
@media screen and (max-width: 767px) {
  .p-case-detail__meta .cate .cate-item {
    font-size: 3.4666666667vw;
    padding: 0 1.3333333333vw;
  }
}
.p-case-detail__eyecatch {
  width: 80rem;
  max-width: 100%;
  margin: 5rem auto auto;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .p-case-detail__eyecatch {
    margin-top: 6.6666666667vw;
    width: 100%;
  }
}
.p-case-detail__eyecatch img {
  display: block;
  width: 100%;
  height: auto !important;
}
.p-case-detail__main h2 {
  font-size: 3rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  padding-left: 2rem;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main h2 {
    font-size: 5.8666666667vw;
    line-height: 1.6363636364;
    padding-left: 5.3333333333vw;
    margin-bottom: 0.8em;
  }
}
.p-case-detail__main h2::before, .p-case-detail__main h2::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0.6rem;
  height: 90%;
  background-color: #25997F;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main h2::before, .p-case-detail__main h2::after {
    height: 92%;
    width: 1.6vw;
  }
}
.p-case-detail__main h2::after {
  background-color: #FFA51E;
  height: 2rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main h2::after {
    height: 5.3333333333vw;
  }
}
.p-case-detail__main h3 {
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  color: #25997F;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main h3 {
    font-size: 5.3333333333vw;
    line-height: 1.5;
    margin-bottom: 0.8em;
  }
}
.p-case-detail__main h4 {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  color: #0A306A;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main h4 {
    font-size: 4.8vw;
    line-height: 1.5;
    margin-bottom: 0.8em;
  }
}
.p-case-detail__main * + h2,
.p-case-detail__main * + h3,
.p-case-detail__main * + h4,
.p-case-detail__main div + p {
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main * + h2,
  .p-case-detail__main * + h3,
  .p-case-detail__main * + h4,
  .p-case-detail__main div + p {
    margin-top: 2em;
  }
}
.p-case-detail__main p {
  font-size: 1.9rem;
  line-height: 1.6842105263;
  letter-spacing: 0.04em;
  font-weight: 400;
  word-break: break-word;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main p {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
}
.p-case-detail__main p + p {
  margin-top: 1.2em;
}
.p-case-detail__main p strong {
  font-weight: bold;
  color: #25997F;
}
.p-case-detail__main p em {
  font-style: italic;
}
.p-case-detail__main p a {
  color: #0A306A;
  text-decoration: underline;
}
@media all and (min-width: 768px) {
  .p-case-detail__main p a:hover {
    opacity: 0.7;
  }
}
.p-case-detail__main p a.link-icn {
  display: inline-block;
}
.p-case-detail__main p a.link-icn::before {
  content: "";
  display: inline-block;
  position: relative;
  top: 0.2em;
  margin-right: 0.5em;
  width: 1.9rem;
  height: 1.9rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../../images/news/icn_link.svg);
}
@media screen and (max-width: 767px) {
  .p-case-detail__main p a.link-icn::before {
    width: 4.5333333333vw;
    height: 4.5333333333vw;
  }
}
.p-case-detail__main p a.link-icn[target=_blank]::before {
  background-image: url(../../images/news/icn_blank.svg);
}
.p-case-detail__main p a.link-icn[href$=".pdf"]::before {
  background-image: url(../../images/news/icn_pdf.svg);
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .mt80 {
    margin-top: 6.6666666667vw !important;
  }
}
.p-case-detail__main ol, .p-case-detail__main ul {
  margin-bottom: 1.2rem;
}
.p-case-detail__main ol li, .p-case-detail__main ul li {
  position: relative;
  font-size: 1.9rem;
  line-height: 1.6842105263;
  letter-spacing: 0.04em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main ol li, .p-case-detail__main ul li {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
}
.p-case-detail__main ul li {
  padding-left: 2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main ul li {
    padding-left: 5.3333333333vw;
  }
}
.p-case-detail__main ul li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "・";
}
.p-case-detail__main ol {
  counter-reset: number 0;
}
.p-case-detail__main ol li {
  padding-left: 2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main ol li {
    padding-left: 5.3333333333vw;
  }
}
.p-case-detail__main ol li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  counter-increment: number 1;
  content: counter(number) " ";
}
.p-case-detail__main * + ol,
.p-case-detail__main * + ul {
  margin-top: 1.2em;
}
.p-case-detail__main small {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
  margin-top: 1rem;
  color: #707070;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main small {
    font-size: 3.7333333333vw;
  }
}
.p-case-detail__main .wp-block-flexible-table-block-table {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table {
    margin-top: 9.0666666667vw;
  }
}
.p-case-detail__main table,
.p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
.p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td {
  background-color: #F5F5F5;
}
.p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table,
.p-case-detail__main table,
.p-case-detail__main table.has-fixed-layout {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table,
  .p-case-detail__main table,
  .p-case-detail__main table.has-fixed-layout {
    display: block;
  }
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tbody,
  .p-case-detail__main table tbody,
  .p-case-detail__main table.has-fixed-layout tbody {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr,
  .p-case-detail__main table tr,
  .p-case-detail__main table.has-fixed-layout tr {
    display: block;
  }
}
.p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th, .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
.p-case-detail__main table tr th,
.p-case-detail__main table tr td,
.p-case-detail__main table.has-fixed-layout tr th,
.p-case-detail__main table.has-fixed-layout tr td {
  vertical-align: top;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 400;
  border: 1px solid #fff;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th, .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
  .p-case-detail__main table tr th,
  .p-case-detail__main table tr td,
  .p-case-detail__main table.has-fixed-layout tr th,
  .p-case-detail__main table.has-fixed-layout tr td {
    display: block;
    width: 100% !important;
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
}
.p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
.p-case-detail__main table tr th,
.p-case-detail__main table.has-fixed-layout tr th {
  width: 20rem;
  text-align: center;
  font-weight: 500;
  padding: 1.3rem 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
  .p-case-detail__main table tr th,
  .p-case-detail__main table.has-fixed-layout tr th {
    padding: 3.7333333333vw 3.7333333333vw;
    border-bottom: none;
  }
}
.p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
.p-case-detail__main table tr td,
.p-case-detail__main table.has-fixed-layout tr td {
  width: calc(100% - 20rem);
  padding: 1.3rem 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
  .p-case-detail__main table tr td,
  .p-case-detail__main table.has-fixed-layout tr td {
    padding: 4vw 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr:last-of-type th,
  .p-case-detail__main table tr:last-of-type th,
  .p-case-detail__main table.has-fixed-layout tr:last-of-type th {
    border-bottom: none;
  }
}
.p-case-detail__main .wp-block-embed.alignleft, .p-case-detail__main .wp-block-embed.alignright {
  float: none;
}
.p-case-detail__main .wp-block-embed.alignleft::after, .p-case-detail__main .wp-block-embed.alignright::after {
  content: "";
  display: block;
  clear: both;
}
.p-case-detail__main .wp-block-embed.alignleft .wp-block-embed__wrapper {
  float: left;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-embed.alignleft .wp-block-embed__wrapper {
    float: none;
  }
}
.p-case-detail__main .wp-block-embed.alignright .wp-block-embed__wrapper {
  float: right;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-embed.alignright .wp-block-embed__wrapper {
    float: none;
  }
}
.p-case-detail__main .wp-block-image {
  margin-bottom: 3em;
}
.p-case-detail__main .wp-block-image::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-image .alignleft,
  .p-case-detail__main .wp-block-image .alignright {
    float: none;
    margin: 0.5em auto;
  }
}
.p-case-detail__main .wp-block-image a img {
  transition: 0.3s opacity;
}
@media all and (min-width: 768px) {
  .p-case-detail__main .wp-block-image a:hover img {
    opacity: 0.7;
  }
}
.p-case-detail__main .wp-block-image figcaption {
  text-align: center;
  color: #6A6A6A;
  font-size: 1.4rem;
  margin-top: 1.5em;
}
.p-case-detail__main img {
  max-width: 100%;
  height: auto;
}
.p-case-detail__main .aligncenter {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.p-case-detail__main .alignright {
  float: right;
  margin: 0 0 3em 2rem;
}
.p-case-detail__main .alignleft {
  float: left;
  margin: 0 3em 2rem 0;
}
.p-case-detail__main .wp-element-caption {
  margin-top: 1rem;
  text-align: center;
  color: #6A6A6A;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-element-caption {
    margin-top: 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.p-case-detail__main .wp-block-quote {
  position: relative;
  margin: 5rem 0;
  background: #F9F9F9;
  padding: 5rem 6.8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-quote {
    margin: 8vw 0;
    background-size: 10.1333333333vw 8vw;
    background-position: 8vw 5.3333333333vw;
    padding: 8vw 5.3333333333vw;
  }
}
.p-case-detail__main .wp-block-quote p {
  position: relative;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  color: #444444;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-quote p {
    font-size: 3.7333333333vw;
    line-height: 1.7142857143;
  }
}
.p-case-detail__main .wp-block-quote cite {
  display: block;
  margin-top: 2.8rem;
  color: #444444;
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-quote cite {
    margin-top: 4.8vw;
  }
}
.p-case-detail__main .wp-block-quote a {
  color: #0A306A;
  line-height: 1.5;
  word-break: break-word;
  text-decoration: underline;
}
@media all and (min-width: 768px) {
  .p-case-detail__main .wp-block-quote a:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  .p-case-detail__main .wp-block-quote a {
    line-height: 1.7142857143;
  }
}
.p-case-detail .p-case-box__title {
  font-size: 3rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  padding-left: 2rem;
  margin-bottom: 4rem;
  padding-bottom: 1.4rem;
  border-bottom: 1px solid #CCCCCC;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-box__title {
    font-size: 5.8666666667vw;
    line-height: 1.6363636364;
    padding-left: 5.3333333333vw;
    margin-bottom: 0.8em;
  }
}
.p-case-detail .p-case-box__title::before, .p-case-detail .p-case-box__title::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0.6rem;
  height: 70%;
  background-color: #25997F;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-box__title::before, .p-case-detail .p-case-box__title::after {
    height: 70%;
    width: 1.6vw;
  }
}
.p-case-detail .p-case-box__title::after {
  background-color: #FFA51E;
  height: 1.7rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-box__title::after {
    height: 4.2666666667vw;
  }
}
.p-case-detail .p-case-comment-box {
  margin-top: 7rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box {
    margin-top: 10.6666666667vw;
  }
}
.p-case-detail .p-case-comment-box__items {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__items {
    display: block;
  }
}
.p-case-detail .p-case-comment-box__items + .p-case-comment-box__items {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__items + .p-case-comment-box__items {
    margin-top: 5.3333333333vw;
  }
}
.p-case-detail .p-case-comment-box__img {
  width: 14rem;
  height: 14rem;
  border-radius: 100%;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__img {
    width: 37.3333333333vw;
    height: 37.3333333333vw;
    margin: 0 auto 10.6666666667vw auto;
  }
}
.p-case-detail .p-case-comment-box__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-case-detail .p-case-comment-box__text {
  position: relative;
  width: calc(100% - 18rem);
  background: #F9F9F9;
  border: 1px solid #E0E0E0;
  padding: 3.6rem 5rem 3.5rem 3.2rem;
  border-radius: 0.8rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__text {
    width: 100%;
    padding: 5.3333333333vw;
  }
}
.p-case-detail .p-case-comment-box__text:before {
  position: absolute;
  display: block;
  content: "";
  left: -0.1rem;
  top: 5.8rem;
  width: 0.1rem;
  height: 2.6rem;
  background: #F9F9F9;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__text:before {
    left: 0;
    right: 0;
    top: -0.05rem;
    height: 0.4rem;
    width: 2.6rem;
    margin: 0 auto;
  }
}
.p-case-detail .p-case-comment-box__text:after {
  position: absolute;
  left: -2.2rem;
  top: 5.8rem;
  display: block;
  content: "";
  background: url("../../images/case/icn_fukidashi.svg") no-repeat center center;
  width: 2.2rem;
  height: 2.6rem;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__text:after {
    transform: rotate(90deg);
    left: 0;
    right: 0;
    top: -2.2rem;
    margin: 0 auto;
  }
}
.p-case-detail .p-case-comment-box__text p {
  font-size: 1.9rem;
  line-height: 1.4736842105;
  letter-spacing: 0.04em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-comment-box__text p {
    font-size: 4.2666666667vw;
  }
}
.p-case-detail .p-case-relation-box {
  margin-top: 7rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box {
    margin-top: 13.3333333333vw;
  }
}
.p-case-detail .p-case-relation-box .p-case-cardLink {
  padding: 2rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cardLink {
    padding: 4.8vw;
  }
}
.p-case-detail .p-case-relation-box .p-case-cards {
  gap: 1.7rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cards {
    gap: 0;
  }
}
.p-case-detail .p-case-relation-box .p-case-cards .p-case-card {
  width: calc((100% - 5.1rem) / 4);
}
.p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-ttl {
  font-size: 1.6rem;
  line-height: 1.6875;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-ttl {
    font-size: 4.8vw;
  }
}
.p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-txt {
  margin-top: 3rem;
  font-size: 1.4rem;
  line-height: 1.4285714286;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-txt {
    margin-top: 5.8666666667vw;
    font-size: 3.4666666667vw;
  }
}
.p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-category {
  margin-top: 3rem;
  gap: 0.6rem 0.6rem;
  width: 100%;
  height: 3rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-category {
    margin-top: 5.8666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-category {
    height: 6.6666666667vw;
  }
}
.p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-cat {
  font-size: 1.4rem;
  line-height: 1.4285714286;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-case-relation-box .p-case-cards .p-case-card .p-case-cardBody-cat {
    font-size: 3.4666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-swiper-container {
    position: relative;
    padding-left: 3.7333333333vw;
  }
  .p-case-detail .p-swiper-container .p-case-card {
    padding: 0 1.6vw;
    background: none !important;
  }
  .p-case-detail .p-swiper-container .p-case-card__inner {
    border-radius: 2.1333333333vw;
    background-color: #E3F3F0;
  }
  .p-case-detail .swiper-pagination01.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: #757575;
    margin: 0 2.6666666667vw;
    width: 3.2vw;
    height: 3.2vw;
    opacity: 1;
  }
  .p-case-detail .swiper-pagination01.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #25997F;
    margin: 0 2.6666666667vw;
    width: 3.2vw;
    height: 3.2vw;
  }
  .p-case-detail .swiper-pagination01.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: relative;
    bottom: 0;
    text-align: center;
    margin-top: 6.6666666667vw;
  }
}
.p-case-detail .p-categoryNav {
  margin-top: 7rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail .p-categoryNav {
    margin-top: 10.6666666667vw;
  }
}
.p-case-detail__btn {
  margin-top: 9rem;
}
@media screen and (max-width: 767px) {
  .p-case-detail__btn {
    margin-top: 9.3333333333vw;
  }
}
.p-case-detail__btn .m-btn {
  margin: auto;
}
